### Property

# Ide Runner:failed

#### Declaration

    property failed: gboolean [ read, write ]

#### Description

If the runner has “failed”. This should be set if a plugin can determine that the runner cannot be executed due to an external issue. One such example might be a debugger plugin that cannot locate a suitable debugger to run the program.

Type: | `gboolean`
Available since: | 3.32

Setter method | `ide_runner_set_failed()`
Getter method | `ide_runner_get_failed()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no